Subject: tunnels

From: "Ayman Ali Ali" <[email-masked]>
Date: Thu, 30 Oct 1997 15:55:06 +3

Dear All
	What will i get if i made a tunnel on my router
     Thanks and Best Regards
      ____________________________________       _____________
  -=((        AYMAN ALI ALI               ))=-  ()____________)
-==(((    Research And Development        )))==- \ Microsoft   \
  -=((____________________________________))=-    \ Certified   \
ZakNet Division, ZakSat General Trading Co.        \ Proffesional \
http://www.zak-sat.net                              ()_____________)
TEL: (965) 473-0110 extn.327 FAX (965) 473-0833
E-mail:[email-masked]  http://www.zaksat.net/aali/index.html